<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<title></title>	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Cache-Control" content="no-cache" />
</head>
<body style="font-family: Arial; /*background-color: #f0f3f9;*/">
	<div style="margin: 10px; width: 628px;">
		<div style="width: 628px; height: 83px; ">
			<img src="http://www.escortforumit.xxx/img/et/et_header.jpg" width="628" height="83" />
		</div>
		<div style="border: 2px solid #e2e5ea; border-top: none; border-bottom: none; padding: 25px 15px 20px 15px; /*background-color: #fff;*/ margin-top:-3px;">
			<strong style="font-size: 16px;">Cara <span style="color: #a82426;"><?= $this->showname ?> </span></strong>
			<? $m = new Model_System_Dictionary(); ?>
			<div style="border: 1px solid #c8e7ff; background-color: #f0f3f9; margin-top: 15px; padding: 0px 15px 15px 20px; font-size: 12px; line-height: 26px; ">
				<p style="margin-left: 20px;">Grazie per aver effettuato il processo della Verifica foto 100%. Purtroppo non possiamo convalidare la richiesta a causa dei seguenti motivi:</p>
				<? if (in_array(1, $this->ids)): ?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.6annonce.com/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_1')->value_it ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
				<?	if (in_array(2, $this->ids)):?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_2')->value_it ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
				<? if (in_array(3, $this->ids)):?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_3')->value_it ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
				<? if (in_array(5, $this->ids)): ?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_5')->value_it ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif; ?>
				<? if (in_array(6, $this->ids)):?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_6')->value_it ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
				<? if (in_array(7, $this->ids)):?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_7')->value_it ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
                <? if (in_array(10, $this->ids)):?>
                    <div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
                        <img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
                        <div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_10')->value_it ?></div>
                        <div style="clear:both"></div>
                    </div>
                <? endif;?>
				<? if (in_array(9, $this->ids)):?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_9')->value_it ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
				<? if (in_array(4, $this->ids)): ?>
					<div style="border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $this->free_text ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif; ?>
				<p style="margin-left: 20px;">Grazie ancora per esserti iscritto al 100% verificato.</p>

				<strong style="font-size: 15px;">Distinti saluti EF</strong>
			</div>

			<div style="margin: 20px 0"></div>

			<strong style="font-size: 16px;">Dear <span style="color: #a82426;"><?= $this->showname ?></span></strong>

			<div style="border: 1px solid #c8e7ff; background-color: #f0f3f9; margin-top: 15px; padding: 0px 15px 15px 20px; font-size: 12px; line-height: 26px; ">
				<p style="margin-left: 20px;">Thank you for participating in the 100% verification process. Unfortunately we cannot validate your request due to one of the following reasons:</p>
				<? if(in_array(1, $this->ids)): ?>
					<div style="border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_1')->value_en ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif ?>
				<? if(in_array(2, $this->ids)):?>
					<div style="border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_2')->value_en ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif; ?>
				<? if (in_array(3, $this->ids)): ?>
					<div style="border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_3')->value_en ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
				<? if (in_array(5, $this->ids)): ?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_5')->value_en ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif; ?>
				<? if (in_array(6, $this->ids)):?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_6')->value_en ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
				<? if (in_array(7, $this->ids)):?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_7')->value_en ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
                <? if (in_array(10, $this->ids)):?>
                    <div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
                        <img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
                        <div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_10')->value_en ?></div>
                        <div style="clear:both"></div>
                    </div>
                <? endif;?>
				<? if (in_array(9, $this->ids)):?>
					<div style=" border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $m->getById('verify_reject_reason_9')->value_en ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif;?>
				<? if (in_array(4, $this->ids)): ?>
					<div style="border: 1px solid #c8e7ff; background-color: #FFF; padding: 7px 20px; margin: 5px 0">
						<img src="http://www.escortforumit.xxx/img/et/reject-mail-err.gif" style="display: block; float: left; margin: 10px 15px 10px 10px" />
						<div style="float: left; width: 470px"><?= $this->free_text ?></div>
						<div style="clear:both"></div>
					</div>
				<? endif; ?>
				<p style="margin-left: 20px;">Thank you for completing the verification process again.</p>

				<strong style="font-size: 15px;">Sincerely yours,<br/>escortforumit.xxx</strong>
			</div>
		</div>
		<div style="width:  628px; height: 46px;">
			<img src="http://www.escortforumit.xxx/img/et/et_footer.jpg" width="628" height="46" />
		</div>
	</div>
</body>
</html>